<?xml version="1.0" encoding="utf-8"?>
<Dependency>
  <Assembly FullName="ischool, Version=2.0.0.6, Culture=neutral, PublicKeyToken=null">
    <Reference FullName="DevComponents.DotNetBar2, Version=9.5.0.1, Culture=neutral, PublicKeyToken=7eb7c3a35b91de04" />
    <Reference FullName="FISCA.DSAClient, Version=1.0.1.16, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="FISCA.Core, Version=1.0.1.6, Culture=neutral, PublicKeyToken=a269f410f9e2a287" />
  </Assembly>
  <Assembly FullName="ischooldiag, Version=1.0.0.19, Culture=neutral, PublicKeyToken=null">
    <Reference FullName="FISCA.Presentation, Version=1.1.0.21, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="DevComponents.DotNetBar2, Version=9.5.0.1, Culture=neutral, PublicKeyToken=7eb7c3a35b91de04" />
    <Reference FullName="FISCA, Version=2.5.1.1, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="FISCA.Core, Version=1.0.1.6, Culture=neutral, PublicKeyToken=a269f410f9e2a287" />
    <Reference FullName="FISCA.Authentication, Version=1.9.0.20, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="FISCA.DSAClient, Version=1.0.1.16, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="FISCA.Permission, Version=1.2.0.2, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="ischool, Version=2.0.0.6, Culture=neutral, PublicKeyToken=null" />
  </Assembly>
  <Assembly FullName="CefSharp.BrowserSubprocess.Core, Version=57.0.0.0, Culture=neutral, PublicKeyToken=40c4b6fc221f4138">
    <Reference FullName="CefSharp, Version=57.0.0.0, Culture=neutral, PublicKeyToken=40c4b6fc221f4138" />
  </Assembly>
  <Assembly FullName="CefSharp.BrowserSubprocess, Version=57.0.0.0, Culture=neutral, PublicKeyToken=40c4b6fc221f4138">
    <Reference FullName="CefSharp.BrowserSubprocess.Core, Version=57.0.0.0, Culture=neutral, PublicKeyToken=40c4b6fc221f4138" />
    <Reference FullName="CefSharp, Version=57.0.0.0, Culture=neutral, PublicKeyToken=40c4b6fc221f4138" />
  </Assembly>
  <Assembly FullName="CefSharp.Core, Version=57.0.0.0, Culture=neutral, PublicKeyToken=40c4b6fc221f4138">
    <Reference FullName="CefSharp, Version=57.0.0.0, Culture=neutral, PublicKeyToken=40c4b6fc221f4138" />
  </Assembly>
  <Assembly FullName="CefSharp, Version=57.0.0.0, Culture=neutral, PublicKeyToken=40c4b6fc221f4138" />
  <Assembly FullName="CefSharp.WinForms, Version=57.0.0.0, Culture=neutral, PublicKeyToken=40c4b6fc221f4138">
    <Reference FullName="CefSharp, Version=57.0.0.0, Culture=neutral, PublicKeyToken=40c4b6fc221f4138" />
    <Reference FullName="CefSharp.Core, Version=57.0.0.0, Culture=neutral, PublicKeyToken=40c4b6fc221f4138" />
  </Assembly>
  <Assembly FullName="ActiproSoftware.Shared.Net20, Version=1.0.93.0, Culture=neutral, PublicKeyToken=36ff2196ab5654b9" />
  <Assembly FullName="ActiproSoftware.SyntaxEditor.Addons.Web.Net20, Version=4.0.262.0, Culture=neutral, PublicKeyToken=21a821480e210563">
    <Reference FullName="ActiproSoftware.Shared.Net20, Version=1.0.93.0, Culture=neutral, PublicKeyToken=36ff2196ab5654b9" />
    <Reference FullName="ActiproSoftware.SyntaxEditor.Net20, Version=4.0.262.0, Culture=neutral, PublicKeyToken=21a821480e210563" />
  </Assembly>
  <Assembly FullName="ActiproSoftware.SyntaxEditor.Net20, Version=4.0.262.0, Culture=neutral, PublicKeyToken=21a821480e210563">
    <Reference FullName="ActiproSoftware.Shared.Net20, Version=1.0.93.0, Culture=neutral, PublicKeyToken=36ff2196ab5654b9" />
    <Reference FullName="ActiproSoftware.WinUICore.Net20, Version=1.0.93.0, Culture=neutral, PublicKeyToken=1eba893a2bc55de5" />
  </Assembly>
  <Assembly FullName="ActiproSoftware.WinUICore.Net20, Version=1.0.93.0, Culture=neutral, PublicKeyToken=1eba893a2bc55de5">
    <Reference FullName="ActiproSoftware.Shared.Net20, Version=1.0.93.0, Culture=neutral, PublicKeyToken=36ff2196ab5654b9" />
  </Assembly>
  <Assembly FullName="DevComponents.DotNetBar2, Version=7.9.0.5, Culture=neutral, PublicKeyToken=7eb7c3a35b91de04" />
  <Assembly FullName="DevComponents.DotNetBar2, Version=9.5.0.1, Culture=neutral, PublicKeyToken=7eb7c3a35b91de04" />
  <Assembly FullName="DynamicPackages, Version=1.0.0.2, Culture=neutral, PublicKeyToken=null">
    <Reference FullName="FISCA.UDT, Version=1.0.2.2, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="FISCA.Presentation, Version=1.1.0.12, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="DevComponents.DotNetBar2, Version=9.5.0.1, Culture=neutral, PublicKeyToken=7eb7c3a35b91de04" />
    <Reference FullName="ActiproSoftware.SyntaxEditor.Net20, Version=4.0.262.0, Culture=neutral, PublicKeyToken=21a821480e210563" />
    <Reference FullName="ActiproSoftware.SyntaxEditor.Addons.Web.Net20, Version=4.0.262.0, Culture=neutral, PublicKeyToken=21a821480e210563" />
    <Reference FullName="K12.Data, Version=1.4.0.4, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="FISCA.Authentication, Version=1.9.0.8, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="FISCA.DSAClient, Version=1.0.1.6, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="FISCA, Version=2.1.0.29, Culture=neutral, PublicKeyToken=null" />
  </Assembly>
  <Assembly FullName="GreeningManagementTools, Version=1.0.0.10, Culture=neutral, PublicKeyToken=null">
    <Reference FullName="FISCA.Presentation, Version=1.1.0.12, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="FISCA.DSAClient, Version=1.0.1.6, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="Aspose.Cells, Version=4.3.0.0, Culture=neutral, PublicKeyToken=9a40d5a4b59e5256" />
    <Reference FullName="DevComponents.DotNetBar2, Version=9.5.0.1, Culture=neutral, PublicKeyToken=7eb7c3a35b91de04" />
    <Reference FullName="FISCA, Version=2.1.1.1, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="FISCA.Authentication, Version=1.9.0.8, Culture=neutral, PublicKeyToken=null" />
  </Assembly>
  <Assembly FullName="FISCA.Authentication, Version=1.9.0.20, Culture=neutral, PublicKeyToken=null">
    <Reference FullName="FISCA.DSAClient, Version=1.0.1.16, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="FISCA.DSAUtil, Version=3.9.0.10, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="FISCA.Core, Version=1.0.1.6, Culture=neutral, PublicKeyToken=a269f410f9e2a287" />
    <Reference FullName="Microsoft.VisualBasic, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
    <Reference FullName="FISCA.Presentation, Version=1.1.0.20, Culture=neutral, PublicKeyToken=null" />
  </Assembly>
  <Assembly FullName="FISCA.Core, Version=1.0.1.6, Culture=neutral, PublicKeyToken=a269f410f9e2a287" />
  <Assembly FullName="FISCA.Data, Version=1.0.0.3, Culture=neutral, PublicKeyToken=null">
    <Reference FullName="FISCA.DSAClient, Version=1.0.1.3, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="FISCA.Authentication, Version=1.9.0.5, Culture=neutral, PublicKeyToken=null" />
  </Assembly>
  <Assembly FullName="FISCA.Deployment.Administration, Version=1.0.0.5, Culture=neutral, PublicKeyToken=null">
    <Reference FullName="FISCA.Presentation, Version=1.0.2.7, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="FISCA, Version=1.9.0.21, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="DevComponents.DotNetBar2, Version=7.9.0.5, Culture=neutral, PublicKeyToken=7eb7c3a35b91de04" />
    <Reference FullName="FISCA.Deployment, Version=1.0.0.12, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="FISCA.DSAUtil, Version=3.9.0.9, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="FISCA.Authentication, Version=1.9.0.5, Culture=neutral, PublicKeyToken=null" />
  </Assembly>
  <Assembly FullName="FISCA.Deployment, Version=1.0.0.13, Culture=neutral, PublicKeyToken=null" />
  <Assembly FullName="FISCA, Version=2.5.1.1, Culture=neutral, PublicKeyToken=null">
    <Reference FullName="FISCA.DSAClient, Version=1.0.1.14, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="FISCA.DSAUtil, Version=3.9.0.10, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="FISCA.Core, Version=1.0.1.5, Culture=neutral, PublicKeyToken=a269f410f9e2a287" />
    <Reference FullName="FISCA.Deployment, Version=1.0.0.13, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="FISCA.Presentation, Version=1.1.0.21, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="DevComponents.DotNetBar2, Version=9.5.0.1, Culture=neutral, PublicKeyToken=7eb7c3a35b91de04" />
    <Reference FullName="CefSharp.Core, Version=57.0.0.0, Culture=neutral, PublicKeyToken=40c4b6fc221f4138" />
    <Reference FullName="ActiproSoftware.SyntaxEditor.Net20, Version=4.0.262.0, Culture=neutral, PublicKeyToken=21a821480e210563" />
    <Reference FullName="ActiproSoftware.SyntaxEditor.Addons.Web.Net20, Version=4.0.262.0, Culture=neutral, PublicKeyToken=21a821480e210563" />
    <Reference FullName="ActiproSoftware.Shared.Net20, Version=1.0.93.0, Culture=neutral, PublicKeyToken=36ff2196ab5654b9" />
    <Reference FullName="Microsoft.CSharp, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
    <Reference FullName="FISCA.Authentication, Version=1.9.0.16, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="FISCA.Permission, Version=1.2.0.1, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="FISCA.Observer, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null" />
  </Assembly>
  <Assembly FullName="FISCA.DSAClient, Version=1.0.1.16, Culture=neutral, PublicKeyToken=null" />
  <Assembly FullName="FISCA.DSAUtil, Version=3.9.0.10, Culture=neutral, PublicKeyToken=null">
    <Reference FullName="FISCA.DSAClient, Version=1.0.1.3, Culture=neutral, PublicKeyToken=null" />
  </Assembly>
  <Assembly FullName="FISCA.LogAgent, Version=1.0.0.6, Culture=neutral, PublicKeyToken=null">
    <Reference FullName="FISCA.DSAUtil, Version=3.2.21.7, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="FISCA.Authentication, Version=1.0.3.0, Culture=neutral, PublicKeyToken=null" />
  </Assembly>
  <Assembly FullName="FISCA.Login, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null">
    <Reference FullName="FISCA.Presentation, Version=1.0.2.8, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="FISCA.Core, Version=1.0.1.1, Culture=neutral, PublicKeyToken=a269f410f9e2a287" />
    <Reference FullName="DevComponents.DotNetBar2, Version=7.9.0.5, Culture=neutral, PublicKeyToken=7eb7c3a35b91de04" />
  </Assembly>
  <Assembly FullName="FISCA.Observer, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null" />
  <Assembly FullName="FISCA.Permission, Version=1.2.0.2, Culture=neutral, PublicKeyToken=null">
    <Reference FullName="FISCA.DSAClient, Version=1.0.1.16, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="FISCA.Authentication, Version=1.9.0.20, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="FISCA.Presentation, Version=1.1.0.20, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="DevComponents.DotNetBar2, Version=9.5.0.1, Culture=neutral, PublicKeyToken=7eb7c3a35b91de04" />
    <Reference FullName="FISCA.DSAUtil, Version=3.9.0.10, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="ActiproSoftware.SyntaxEditor.Net20, Version=4.0.262.0, Culture=neutral, PublicKeyToken=21a821480e210563" />
    <Reference FullName="FISCA.Core, Version=1.0.1.6, Culture=neutral, PublicKeyToken=a269f410f9e2a287" />
  </Assembly>
  <Assembly FullName="FISCA.Presentation, Version=1.1.0.21, Culture=neutral, PublicKeyToken=null">
    <Reference FullName="DevComponents.DotNetBar2, Version=9.5.0.1, Culture=neutral, PublicKeyToken=7eb7c3a35b91de04" />
    <Reference FullName="FISCA.Observer, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null" />
  </Assembly>
  <Assembly FullName="FISCA.Synchronization, Version=1.0.0.3, Culture=neutral, PublicKeyToken=null" />
  <Assembly FullName="FISCA.UDT, Version=1.0.2.2, Culture=neutral, PublicKeyToken=null">
    <Reference FullName="FISCA.DSAUtil, Version=3.2.21.7, Culture=neutral, PublicKeyToken=null" />
    <Reference FullName="FISCA.Authentication, Version=1.0.3.0, Culture=neutral, PublicKeyToken=null" />
  </Assembly>
  <Assembly FullName="Libraries, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null" />
  <Assembly FullName="Script, Version=1.0.0.10, Culture=neutral, PublicKeyToken=a269f410f9e2a287" />
  <Assembly FullName="System.Xml.Linq, Version=3.5.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
</Dependency>